<?xml version="1.0" encoding="UTF-8"?>
<MusicCatalog xmlns="http://tfr.com/myMusicCatalogSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://tfr.com/myMusicCatalogSchema MusicCatalog.xsd">

	<Item media="cd">
		 <Artist>King Crimson</Artist>
		 <Title>Discipline</Title>
		 <Year>1981</Year>
		 <Member>Adrian Belew</Member>
		 <Member>Bill Bruford</Member>
		 <Member>Robert Fripp</Member>
		 <Member>Tony Levin</Member>
	</Item>

	<Item media="vinyl">
		 <Artist>Yes</Artist>
		 <Title>Time and a Word</Title>
		 <Year>1981</Year>
		 <Member>Jon Anderson</Member>
		 <Member>Peter Banks</Member>
		 <Member>Bill Bruford</Member>
		 <Member>Tony Kaye</Member>
		 <Member>Chris Squire</Member>
	</Item>

	<Item media="tape">
		 <Artist>Grateful Dead</Artist>
		 <Title>Brendan Byrne Arena</Title>
		 <Year>1985</Year>
		 <Member>Jerry Garcia</Member>
		 <Member>Bob Weir</Member>
		 <Member>Phil Lesh</Member>
		 <Member>Bill Kreutzman</Member>
		 <Member>Mickey Hart</Member>
		 <Member>Kieth Godchaux</Member>
	</Item>

</MusicCatalog>